name:                         Microban 3
name_sorting:                 4
author:                       David Skinner
year:                         2009

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

levels:                       69
first_level:                  1

filename:                     sb_microban_3.xsb

handicap:                     off
sort_priority:                110

empty_level_name:             level %d
force_level_name:             true